@media (max-width: 1380px) {
  .swiper-pagination-bullet {
    width: 15px !important;
    height: 15px !important;
    margin-right: 10px !important;
}
    .owl-theme .owl-dots .owl-dot span {
      width: 15px !important;
      height: 15px !important;
    }
    .rowTopSlide{
        aspect-ratio:auto;
        min-height: 434px;
    }
    .footer .font-checkbox {
        font-size: 10px;
    }
    .footer .col-12 {
        margin-bottom: 5px;
    }
    h1 {
        font-size: 38px;
    }
    h2 {
        font-size: 32px;
    }
    .titleH2{
      font-size: 32px;
    }
    h3 {
        font-size: 26px;
    }
    h4 {
        font-size: 22px;
    }
    h5 {
        font-size: 18px;
    }
    label {
        font-size: 14px;
    }
    .pe-1 {
        padding-right: 12px!important;
    }
    .ps-1 {
        padding-left: 12px!important;
    }
    .trade-btns {
        width: 100%;
        margin: 20px 0px 20px 0px;
    }
    .tradeTitle {
        padding-bottom: 60px;
    }
    .whiteContainer {
        padding: 20px;
    }
    .whiteContainer p {
        margin-left: 0px;
        margin-right: 0px;
    }
    .docLabel1 {
        width: 38%;
        margin-left: 9px;
    }
    .docInput {
        margin-left: 10px;
    }
    .newArrivalName {
        font-size: 16px;
        min-height: 72px;
    }
    .filterMobile {
        position: sticky;
        margin-bottom: 10px;
    }
    .filter {
        height: calc(100% - 215px);
        top: 98px;
        z-index: 20;
    }
    
    .filterMobile {
        display: block;
        max-height: 100%;
        background-color: white;
    }
    .filterMobile panel {
        padding: 12px;
        overflow-y: auto;
        background: #fff;
        width: 100%;
    }
    .filterMobile a {
        text-decoration: none;
        color: black;
    }
    #filterMobile-collapse {
        overflow-y: scroll;
        max-height: 74vh;
    }
    .titleTerms {
        margin-top: -154px;
        margin-left: 18px;
    }
    .filterTerms,
    .filterTerms2 {
        display: none;
    }
    .filterMobile .accordion {
        color: #000000;
        cursor: pointer;
        width: 100%;
        border: none;
        text-align: left;
        outline: none;
        font-size: 16px;
        transition: 0.04s;
    }
    .filterMobile .active {
        margin-bottom: 10px;
    }
    .filterMobile #filterMobile-heading button {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .filterMobile .typeSelected {
        font-family: 'Inter-Semi-Bold';
    }
    .filterMobile .backTo {
        margin-bottom: 10px;
        color: #BC1B1B;
    }
    .filterMobile .backTo:hover {
        font-family: 'Inter-Semi-Bold';
    }
    .filterMobile .accordion label {
        color: #000000;
        cursor: pointer;
        width: 100%;
        border: none;
        text-align: left;
        outline: none;
        font-size: 16px;
        transition: 0.04s;
    }
    .filterMobile .active {
        font-family: 'Inter-Semi-Bold';
    }
    /* The container */
    .filterMobile .container {
        display: block;
        position: relative;
        cursor: pointer;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        margin-bottom: 5px;
    }
    /* Hide the browser's default radio button */
    .filterMobile .container input {
        position: absolute;
        opacity: 0;
        -moz-opacity: 0; /* Firefox and Mozilla browsers */
   -webkit-opacity: 0; /* WebKit browser e.g. Safari */
        cursor: pointer;
    }
    .filterMobile .container span {
        padding-left: 10px;
    }
    .filterMobile .container span:hover {
        text-decoration: underline;
    }
    /* Create a custom radio button */
    .filterMobile .checkmark {
        position: absolute;
        top: 3px;
        left: 0;
        height: 18px;
        width: 18px;
        background-color: white;
        border-radius: 50%;
        border: 1px solid black;
    }
    /* On mouse-over, add a grey background color */
    .filterMobile .container:hover input~.checkmark {
        background-color: white;
    }
    /* When the radio button is checked, add a blue background */
    .filterMobile .container input:checked~.checkmark {
        background-color: white;
    }
    /* Create the indicator (the dot/circle - hidden when not checked) */
    .filterMobile .checkmark:after {
        content: "";
        position: absolute;
        display: none;
    }
    /* Show the indicator (dot/circle) when checked */
    .filterMobile .container input:checked~.checkmark:after {
        display: block;
    }
    /* Style the indicator (dot/circle) */
    .filterMobile .container .checkmark:after {
        top: 3px;
        left: 3px;
        width: 10px;
        height: 10px;
        border-radius: 50%;
        background: black;
    }
    .termsDiv {
        text-align: center
    }
    .termsleft {
        padding-right: 15px;
        padding-left: 15px;
    }
    .nav {
        padding-left: calc(var(--bs-gutter-x) * .5);
    }
    .gradesFirstRow {
        padding-left: 0px;
        padding-right: 0px;
    }
    .leftHomeSlide img {
        width: 100%;
        margin-bottom: 20px;
    }
    .rightHomeSlide {
        width: 100%;
    }
    /************************* PAGE PRODUCTS ************************/
    #modalDetails .modal-body,
    #realPhotos .modal-body {
        padding-bottom: 0px;
        align-items: center;
        padding-left: 0px;
        padding-right: 0px;
    }
    #modalDetails .modal-footer .col-12,
    #realPhotos .modal-footer .col-12 {
        padding-bottom: 1rem !important;
    }
    #modalDetails .modal-footer .modal-btns button,
    #realPhotos .modal-footer .modal-btns button {
        margin-top: 10px;
        width: 100%;
    }
    #modalDetails .imgSlick img,
    #realPhotos .imgSlick img {
        width: 270px;
    }
    #modalDetails .modal-title,
    #realPhotos .modal-title {
        text-align: center;
        font-size: 24px;
    }
    #modalDetails .btn-close,
    #realPhotos .btn-close {
        z-index: 20;
    }
    #modalDetails .btnsRow,
    #realPhotos .btnsRow {
        text-align: center;
    }
    .btn-outlet {
        height: 38px;
        font-size: 15px;
        line-height: 10px;
        margin-top: 10px;
    }
    .infoProduct p {
        font-size: 12px
    }
    .changeableImg {
        display: none;
    }
    .nav-pills .nav-link.active,
    .nav-pills .nav-link {
        font-size: 20px;
    }
    .nav-link {
        padding: 20px 10px 0px 10px;
    }
    .modal-content {
        width: 100%!important;
    }
    .detailsMain,
    .realPhotosMain {
        height: 400px;
        width: 500px;
    }
    .breadcrumb span {
        font-size: 10px;
    }
    .productInfo {
        text-align: left;
    }
    /****************************************************************/
    .modal-title h5 {
        font-size: 24px;
        margin-top: 20px;
    }
    .tradeProgramText p {
        font-size: 18px;
    }
    .tradeProgramText,
    .tradeProgramBtn,
    .backSignIn,
    .termsModal {
        font-size: 12px;
    }
    .backSignIn button {
        font-size: 12px;
    }
    .termsModal p,
    .termsModal a,
    .ChecktermsTrade label {
        font-size: 10px;
    }
    .btn-outlet-modal-img {
        width: 100%;
    }
    .productMain .swiper-slide img {
        width: 100%;
        height: 100%;
    }
    .swiper-button-next::after,
    .swiper-button-prev::after {
        font-size: 25px !important;
    }

    .newArrivalCard .swiper-button-next {
        right: 0px;
      }

      .newArrivalCard .swiper-button-prev {
        left: 0px;
      }

    .newArrivalCard .swiper-button-next::after,
    .newArrivalCard .swiper-button-prev::after {
        font-size: 15px !important;
    }
    .newArrivalCard .swiper-button-next, .newArrivalCard .swiper-button-prev{
        display: none;
        opacity: 1;
      }

      .newArrivalCard .swiper-button-disabled{
        opacity: 0.4!important;
      }

    .btnsTop,
    .helpBtns {
        margin-top: 30px;
    }
    .helpBtnsTitle {
        margin-bottom: 10px;
    }
    .swiper.productMain {
        height: 400px;
    }
    .allProducts {
        padding-top: 10px;
    }
    .rowFilterOnTop {
        text-align: center;
        display: block;
    }
    .filterOnTop,
    .filterOnTop span {
        margin-bottom: 10px;
    }
    .otherOptions {
        display: none!important;
    }
    .otherOptions-mobile {
        display: flex!important;
        position: fixed;
        top: 100px;
        left: 0;
        background: white;
        z-index: 10;
        transition: 0.3s;
    }
    .otherOptions-mobile {
        background-color: #dedede;
        padding-bottom: 15px;
        padding-top: 5px;
    }
    .otherOptions-mobile img {
        border: 1px solid #C4C4C4;
    }
    .NewArrivalViewMore {
        opacity: 1!important;
        -moz-opacity: 1!important; /* Firefox and Mozilla browsers */
   -webkit-opacity: 1!important; /* WebKit browser e.g. Safari */
    }
    .accordionAvailable .accordion-button {
        padding-left: 0px!important;
    }
    #search-results a {
        color: white;
    }
    .modal-body {
        padding-left: 20px;
        padding-right: 20px;
    }
    .catalogImage figcaption a {
        bottom: 5%;
        left: 21%;
      }
      .catalogImage figcaption .firstLine {
        bottom: 30%;
        left: 17%;
        font-size: 29px;
      }
      .catalogImage figcaption .secondLine {
        bottom: 18%;
        left: 4%;
        font-size: 31px;
      }
      .greyMenu{
          top: 100px;
      }
      #menuFilterCatalogs{
        color: white;
        font-size: 16px;
        background: transparent;
        border: none;
        padding: 0;
        outline: none;
        box-shadow: none;
      }
      .catalogs-menu-mobile{
        z-index: 2;
        width: 40%;
        position: sticky;
        margin-top: 0px;
        left: 5px;
        margin-top: 7px;
        background: rgba(0, 0, 0, 0.5);
        display: none;
        top: 159px;
      }
    
     .greyMenu .dropdown-menu{
       background:  rgba(0, 0, 0, 0.5); 
       margin-top: 12px !important;
       padding-left: 10px;
       padding-right: 10px;
       border: none;
      }
      .greyMenu .dropdown-menu li{
        margin-bottom: 10px;
      }
      .greyMenu .dropdown button.show::after {
        transform:rotate(180deg);
      } 
      .swiperTerms .swiper-slide {
        margin: 0px;
          margin-right: 0px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
      }

      .swiperTerms {
        height: 50px;
      }

      .swiperTerms .swiper-slide a {
        color: black;
        background-color: transparent;
        font-size: 21px;
        font-family: 'Inter';
        font-style: normal;
        font-weight: 400;
      }

      .swiperTerms .nav-link {
        padding: 0px;
      }
      .swiperTerms .active {
        text-decoration: underline;
      }

      .termsDiv{
        text-align: justify;
      }

      #modalFilter .accordion::after {
        display: none;
    }
    
    #modalFilter .accordion-button {
        padding-left: 0px;
        padding-right: 0px;
        font-family: 'Inter';
        font-style: normal;
        font-weight: 400;
        font-size: 16px;
        line-height: 18px;
        letter-spacing: 1px;
        padding: 0px;
    }
    
    #modalFilter .accordion-button:hover {
        font-family: Inter-Semi-Bold !important;
    }
    
    #modalFilter .accordion-item {
        border: none;
    }

    #modalFilter .accordion-item {
        border: none;
    }

    #modalFilter a {
        text-decoration: none;
        color: black;
        font-family: 'Inter';
        font-style: normal;
        font-weight: 400;
        font-size: 16px;
    }
    
    #modalFilter .accordion {
        color: #000000;
        cursor: pointer;
        width: 100%;
        border: none;
        text-align: left;
        outline: none;
        font-size: 14px;
        transition: 0.04s;
    }
    
    #modalFilter .active {
        margin-bottom: 10px;
    }
    
    #modalFilter .typeSelected {
        font-family: 'Inter-Semi-Bold';
    }
    
    #modalFilter .backTo {
        color: black;
        margin-left: -1rem;
        display: block;
    }
    
    #modalFilter .backTo:hover {
        font-family: 'Inter-Semi-Bold';
    }
    
    #modalFilter .accordion label {
        color: #000000;
        cursor: pointer;
        width: 100%;
        border: none;
        text-align: left;
        outline: none;
        font-size: 14px;
        transition: 0.04s;
    }

    /* When the radio button is checked, add a blue background */

    #modalFilter .container input:checked~.checkmark {
    background-color: white;
}


/* Create the indicator (the dot/circle - hidden when not checked) */

#modalFilter .checkmark:after {
    content: "";
    position: absolute;
    display: none;
}


/* Show the indicator (dot/circle) when checked */

#modalFilter .container input:checked~.checkmark:after {
    display: block;
}


/* Style the indicator (dot/circle) */

#modalFilter .container .checkmark:after {
    top: 3px;
    left: 3px;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: black;
}

#modalFilter .checkmark {
    position: absolute; 
    top: 3px;
    left: 0;
    height: 18px;
    width: 18px;
    background-color: white;
    border-radius: 50%;
    border: 1px solid black;
}

#modalFilter .container input {
    position: absolute;
    opacity: 0;
    -moz-opacity: 0; /* Firefox and Mozilla browsers */
   -webkit-opacity: 0; /* WebKit browser e.g. Safari */
    cursor: pointer; 
    left: 0;
    width: 100%;
    height: 22px;
  }

  #modalFilter .container-checkMobile{
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
  }

  .contentProjects-details{
    padding: 15px;
    text-align: center;
    color: black;
  }

  .contentSection{
    padding-top: 157px;
  }

  .projectImage figcaption .thirdLine {
    bottom: 5%;
  }

  .projectImage figcaption .secondLine {
    bottom: 14%;
    padding-left: 6%;
    padding-right: 6%;
  }
  .projectInfoSecondLine{
    bottom: 24%!important;
  }

  .projectImage figcaption .firstLine {
    bottom: 58%;
    line-height: 48px;
  }

  .projectMenu img {
    height: 150px!important;
    object-fit: cover;
    width: 100%;
  }
  .projectMenu .nextbtn p{
    font-size: 17px!important;
  }

  .modal-lateral .nav-pills .nav-link.active, .modal-lateral .nav-pills .nav-link {
    font-size: 17px;
  }

  #outletMenu span, #finishesMenu span, #textileMenu span, #decorMenu span, #lightingMenu span, #furnitureMenu span, #brandMenu span, #textilesMenu span{
    font-size: 16px;
  }

  .fullScreenMobile ul li a{
    font-size: 16px;
  }

  #loader{
    top:0;
  }
  .title-404{
    margin-top: 50px;
  }
  .craftsmanship .homeBtns {
      width: 100% !important;
  }

  .recommendedCarouselMobile .newArrivalCard, .mostDesirableCarouselMobile .newArrivalCard{
    box-shadow: none;
  }

  .newArrivalCard:hover{
    box-shadow: none;
  }

  .homeBtns{
    width: 100%!important;
    line-height: 36px;
  }

  .catalogs .thirdLine{
        padding: 0%!important;
        margin-left: auto;
  margin-right: auto;
  }

  .catalogs .thirdLine .homeBtns{
    width: 94%!important;
  }

  .hrNumImgs{
    margin-left: auto; 
  }

  .signUp h5 {
    font-size: 22px;
  }

  .signUp span, .signUp span a {
    margin-top: 0.5rem;
  }

  .modal-textile-lateral {
    width: auto !important;  
  }
  #modal-textile-lateral.modal.right.fade .modal-dialog {
    transition: none;
  }
  #dimensionsCarousel .carousel-indicators {
    margin-top: 15px;
  }
  .catalogCard a{
      width: 80%;
  }

  #categoryFilter .accordion-button{
    font-family: 'Inter-Semi-Bold';
  }

  #fullview .brandSection1 div, #fullview .brandSection1 h2 {
    padding-top: 0px !important;
    padding-right: 15px !important;
    padding-left: 15px !important;
  }

  #fullview .brandSection2 div, #fullview .brandSection3 div, #fullview .brandSection2 h2, #fullview .brandSection3 h2 {
    padding-top: 0px !important;
    padding-right: 15px !important;
    padding-left: 15px !important;
  }

  #fullview h2 {
    font-size: 37px!important;
  }

  #fullview .section .col-12 div{
    padding:0px!important;
  }

  .terms, .agree{
    font-size: 10px;
  }

  .meetingTitle{
    font-size: 32px!important;
  }

  .meetingsubTitle{
    font-size: 16px!important;
  }
  .load{
    height: 160px;
    width: 100%;
  }
  .load-ads{
      width: 100%;
      height: 249px;
  }
  .adsCardImg{
      height: 100%;
  }

  .favorite-icon {
    padding-top: 8px;
  }

  .favorite-icon {
    opacity: 1;
  }

  .tooltiptext, .tooltiptext2{
    display: none;
  }

  .header-nav li {
    margin-right: 14px;
  }

  
  #modal-press-editorial-filter .accordion-button {
    padding-left: 0px;
    padding-right: 0px;
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 18px;
    letter-spacing: 1px;
    padding: 0px;
}

#modal-press-editorial-filter .accordion-item {
border: none;
}

#modal-press-editorial-filter .container input {
position: absolute;
opacity: 0;
-moz-opacity: 0;
-webkit-opacity: 0;
cursor: pointer;
left: 0;
width: 100%;
height: 22px;
}

#modal-press-editorial-filter .accordion label {
color: #000000;
cursor: pointer;
width: 100%;
border: none;
text-align: left;
outline: none;
font-size: 14px;
transition: 0.04s;
}

#modal-press-editorial-filter .container-checkMobile {
position: relative;
padding-left: 35px;
margin-bottom: 12px;
cursor: pointer;
font-size: 22px;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}

#modal-press-editorial-filter .checkmark {
position: absolute;
top: 3px;
left: 0;
height: 18px;
width: 18px;
background-color: white;
border-radius: 50%;
border: 1px solid black;

}

#modal-press-editorial-filter .container .checkmark::after {
top: 3px;
left: 3px;
width: 10px;
height: 10px;
border-radius: 50%;
background: black;
}

#modal-press-editorial-filter .container .checkmark::after {
top: 3px;
left: 3px;
width: 10px;
height: 10px;
border-radius: 50%;
background: black;
}

#modal-press-editorial-filter .checkmark::after {
content: "";
position: absolute;
display: none;
}

#modal-press-editorial-filter .container input:checked ~ .checkmark::after {
display: block;
}
.titlesH {
  font-size: 30px;
} 

  
.mosaic-inspirations {
  column-count: 2;
}

#modal-inspirations .dropdown-menu.show {
  left: -10% !important;
}

#modal-inspirations .modal-header .btn-close {
  margin: -1rem -1rem -.5rem auto !important;
}

#modal-inspirations .copylink{
  line-height: 34px!important;
}
.productInfo .keywordsRow p {
 padding: 0;
}
/* NEW HOMEPAGE */

.info-source-inspiration p {
  font-size: 16px;
  color: white;
}
.info-source-inspiration a {
  font-size: 12px;
}
.panels-section .panels-text{
  padding-left: 10px;
  padding-right: 10px; 
}


}